<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>اكتمال %@</string>
	<key>Updater.An error occurred while updating.</key>
	<string>حدث خطأ أثناء التحديث.</string>
	<key>Updater.Cancel</key>
	<string>إلغاء</string>
	<key>Updater.Checking for Updates</key>
	<string>التحقق من وجود تحديثات</string>
	<key>Updater.Completed</key>
	<string>المكتملة</string>
	<key>Updater.Connecting</key>
	<string>اتصال</string>
	<key>Updater.Done</key>
	<string>تم</string>
	<key>Updater.Downloading</key>
	<string>يجري التنزيل</string>
	<key>Updater.Error</key>
	<string>خطأ</string>
	<key>Updater.Install</key>
	<string>تثبيت</string>
	<key>Updater.No updates are available.</key>
	<string>لا توجد تحديثات متاحة.</string>
	<key>Updater.Preparing update</key>
	<string>تحضير التحديث</string>
	<key>Updater.Retry</key>
	<string>إعادة المحاولة</string>
	<key>Updater.Skip</key>
	<string>تخطي</string>
	<key>Updater.Up To Date</key>
	<string>محدّث</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>تم تثبيت التحديثات بنجاح.</string>
</dict>
</plist>
